#language: ru

@MovingProductsRLS

Функционал: 17.999. MovingProductsRLS. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. MovingProductsRLS. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку